# translation of attica_kde.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: attica_kde\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2010-01-23 20:43+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 06:03+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kdeplatformdependent.cpp:103
msgid ""
"Should the password be stored in the configuration file? This is unsafe."
msgstr ""
"Да се запазват ли паролите във файла с настройки? Това ще бъде несигурно."

#: kdeplatformdependent.cpp:104
msgid "Social Desktop Configuration"
msgstr "Социални настройки на работния плот"

#: kdeplatformdependent.cpp:197
msgid "Open Collaboration Providers"
msgstr "Доставчици на Open Collaboration"
